Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter01/changelog.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -45,4 +45,26 @@
     <listitem>
       <itemizedlist>
+      <para>2020-08-15</para>
+        <listitem>
+          <para>[bdubbs] - Update to man-pages-5.08. Fixes
+          <ulink url="&lfs-ticket-root;4714">#4714</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libpipeline-1.5.3. Fixes
+          <ulink url="&lfs-ticket-root;4713">#4713</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to iproute2-5.8.0. Fixes
+          <ulink url="&lfs-ticket-root;4712">#4712</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-5.8.1. Fixes
+          <ulink url="&lfs-ticket-root;4708">#4708</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <itemizedlist>
       <para>2020-08-11</para>
         <listitem revision="systemd">
Index: chapter01/whatsnew.xml
===================================================================
--- chapter01/whatsnew.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter01/whatsnew.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -160,7 +160,7 @@
       <para>Libffi-&libffi-version;</para>
     </listitem>-->
-    <!--<listitem>
+    <listitem>
       <para>Libpipeline-&libpipeline-version;</para>
-    </listitem>-->
+    </listitem>
     <!--<listitem>
       <para>Libtool-&libtool-version;</para>
Index: chapter03/patches.xml
===================================================================
--- chapter03/patches.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter03/patches.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -75,5 +75,5 @@
       </listitem>
     </varlistentry>
-
+<!--
     <varlistentry>
       <term>Libpipeline Checks Patch - <token>&libpipeline-checks-patch-size;</token>:</term>
@@ -83,5 +83,5 @@
       </listitem>
     </varlistentry>
-
+-->
     <varlistentry revision="sysv">
       <term>Sysvinit Consolidated Patch - <token>&sysvinit-consolidated-patch-size;</token>:</term>
Index: chapter04/settingenviron.xml
===================================================================
--- chapter04/settingenviron.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter04/settingenviron.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -33,5 +33,5 @@
 
   <para>The new instance of the shell is a <emphasis>non-login</emphasis>
-  shell, which does not read, and execute, the conten of <filename>/etc/profile</filename> or
+  shell, which does not read, and execute, the contents of <filename>/etc/profile</filename> or
   <filename>.bash_profile</filename> files, but rather reads, and executes, the
   <filename>.bashrc</filename> file instead. Create the
Index: chapter07/perl.xml
===================================================================
--- chapter07/perl.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter07/perl.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -49,10 +49,10 @@
              -Dprefix=/usr                               \
              -Dvendorprefix=/usr                         \
-             -Dprivlib=/usr/lib/perl5/5.32/core_perl     \
-             -Darchlib=/usr/lib/perl5/5.32/core_perl     \
-             -Dsitelib=/usr/lib/perl5/5.32/site_perl     \
-             -Dsitearch=/usr/lib/perl5/5.32/site_perl    \
-             -Dvendorlib=/usr/lib/perl5/5.32/vendor_perl \
-             -Dvendorarch=/usr/lib/perl5/5.32/vendor_perl</userinput></screen>
+             -Dprivlib=/usr/lib/perl5/&perl-version-min;/core_perl     \
+             -Darchlib=/usr/lib/perl5/&perl-version-min;/core_perl     \
+             -Dsitelib=/usr/lib/perl5/&perl-version-min;/site_perl     \
+             -Dsitearch=/usr/lib/perl5/&perl-version-min;/site_perl    \
+             -Dvendorlib=/usr/lib/perl5/&perl-version-min;/vendor_perl \
+             -Dvendorarch=/usr/lib/perl5/&perl-version-min;/vendor_perl</userinput></screen>
 
     <variablelist>
Index: chapter08/coreutils.xml
===================================================================
--- chapter08/coreutils.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter08/coreutils.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -127,4 +127,6 @@
 
 <screen><userinput remap="test">su tester -c "PATH=$PATH make RUN_EXPENSIVE_TESTS=yes check"</userinput></screen>
+
+    <para>The test-getlogin test is known to fail in the LFS chroot envronment.</para>
 
     <para>Remove the temporary group:</para>
Index: chapter08/libpipeline.xml
===================================================================
--- chapter08/libpipeline.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter08/libpipeline.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -41,8 +41,4 @@
   <sect2 role="installation">
     <title>Installation of Libpipeline</title>
-
-    <para>First, fix the files in the test suite:</para>
-
-<screen><userinput remap="pre">patch -Np1 -i ../&libpipeline-checks-patch;</userinput></screen>
 
     <para>Prepare Libpipeline for compilation:</para>
Index: chapter08/perl.xml
===================================================================
--- chapter08/perl.xml	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ chapter08/perl.xml	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -59,10 +59,10 @@
              -Dprefix=/usr                                \
              -Dvendorprefix=/usr                          \
-             -Dprivlib=/usr/lib/perl5/5.32/core_perl      \
-             -Darchlib=/usr/lib/perl5/5.32/core_perl      \
-             -Dsitelib=/usr/lib/perl5/5.32/site_perl      \
-             -Dsitearch=/usr/lib/perl5/5.32/site_perl     \
-             -Dvendorlib=/usr/share/perl5/vendor_perl     \
-             -Dvendorarch=/usr/lib/perl5/5.32/vendor_perl \
+             -Dprivlib=/usr/lib/perl5/&perl-version-min;/core_perl      \
+             -Darchlib=/usr/lib/perl5/&perl-version-min;/core_perl      \
+             -Dsitelib=/usr/lib/perl5/&perl-version-min;/site_perl      \
+             -Dsitearch=/usr/lib/perl5/&perl-version-min;/site_perl     \
+             -Dvendorlib=/usr/lib/perl5/&perl-version-min;/vendor_perl  \
+             -Dvendorarch=/usr/lib/perl5/&perl-version-min;/vendor_perl \
              -Dman1dir=/usr/share/man/man1                \
              -Dman3dir=/usr/share/man/man3                \
Index: general.ent
===================================================================
--- general.ent	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ general.ent	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -1,12 +1,12 @@
-<!ENTITY version         "SVN-20200811">
+<!ENTITY version         "SVN-20200815">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book; 
                                       Change to x.y for release but not -rc releases -->
 <!ENTITY generic-version "development"> <!-- Use "development"  or "x.y[-pre{x}]" -->
 
-<!ENTITY versiond        "20200811-systemd">
+<!ENTITY versiond        "20200815-systemd">
 <!ENTITY short-versiond  "systemd">
 <!ENTITY generic-versiond "systemd"> 
 
-<!ENTITY releasedate     "August 11th, 2020">
+<!ENTITY releasedate     "August 15th, 2020">
 
 <!ENTITY copyrightdate   "1999-2020"><!-- jhalfs needs a literal dash, not &ndash; -->
Index: packages.ent
===================================================================
--- packages.ent	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ packages.ent	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -36,5 +36,5 @@
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
 <!ENTITY autoconf-fin-du "79 MB">
-<!ENTITY autoconf-fin-sbu-tests "3.3">
+<!ENTITY autoconf-fin-sbu-tests "3.5">
 <!ENTITY autoconf-fin-sbu "less than 0.1 SBU (about &autoconf-fin-sbu-tests; SBU with tests)">
 
@@ -45,6 +45,6 @@
 <!ENTITY automake-md5 "6cb234c86f3f984df29ce758e6d0d1d7">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-fin-du "107 MB">
-<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 8 SBU with tests)">
+<!ENTITY automake-fin-du "108 MB">
+<!ENTITY automake-fin-sbu "less than 0.1 SBU (about 9.6 SBU with tests)">
 
 <!ENTITY bash-version "5.0">
@@ -56,5 +56,5 @@
 <!ENTITY bash-tmp-sbu "0.4 SBU">
 <!ENTITY bash-fin-du "48 MB">
-<!ENTITY bash-fin-sbu "1.8 SBU">
+<!ENTITY bash-fin-sbu "2.4 SBU">
 
 <!ENTITY bc-version "3.1.5">
@@ -63,6 +63,6 @@
 <!ENTITY bc-md5 "bd6a6693f68c2ac5963127f82507716f">
 <!ENTITY bc-home "https://git.yzena.com/gavin/bc">
-<!ENTITY bc-fin-du "3.2 MB">
-<!ENTITY bc-fin-sbu "0.1 SBU">
+<!ENTITY bc-fin-du "6.5 MB">
+<!ENTITY bc-fin-sbu "less than 0.1 SBU">
 
 <!ENTITY binutils-version "2.35">
@@ -71,10 +71,10 @@
 <!ENTITY binutils-md5 "fc8d55e2f6096de8ff8171173b6f5087">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-tmpp1-du "611 MB">
+<!ENTITY binutils-tmpp1-du "617 MB">
 <!ENTITY binutils-tmpp1-sbu "1 SBU">
-<!ENTITY binutils-tmpp2-du "492 MB">
-<!ENTITY binutils-tmpp2-sbu "1.2 SBU">
-<!ENTITY binutils-fin-du "4.7 GB">
-<!ENTITY binutils-fin-sbu "6.6 SBU">
+<!ENTITY binutils-tmpp2-du "497 MB">
+<!ENTITY binutils-tmpp2-sbu "1.3 SBU">
+<!ENTITY binutils-fin-du "4.8 GB">
+<!ENTITY binutils-fin-sbu "6.5 SBU">
 
 <!ENTITY bison-version "3.7.1">
@@ -83,8 +83,8 @@
 <!ENTITY bison-md5 "e7c8c321351ebdf70f5f0825f3faaee2">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-tmp-du "47 MB">
+<!ENTITY bison-tmp-du "52 MB">
 <!ENTITY bison-tmp-sbu "0.3 SBU">
-<!ENTITY bison-fin-du "50 MB">
-<!ENTITY bison-fin-sbu "5.6 SBU">
+<!ENTITY bison-fin-du "54 MB">
+<!ENTITY bison-fin-sbu "6.7 SBU">
 
 <!ENTITY bzip2-version "1.0.8">
@@ -94,5 +94,5 @@
 <!ENTITY bzip2-home " ">
 <!ENTITY bzip2-fin-du "7.7 MB">
-<!ENTITY bzip2-fin-sbu "less than 0.1 SBU">
+<!ENTITY bzip2-fin-sbu "0.1 SBU">
 
 <!ENTITY check-version "0.15.2">
@@ -102,5 +102,5 @@
 <!ENTITY check-home "https://libcheck.github.io/check">
 <!ENTITY check-fin-du "12 MB">
-<!ENTITY check-fin-sbu "0.1 SBU (about 3.3 SBU with tests)">
+<!ENTITY check-fin-sbu "0.1 SBU (about 4.3 SBU with tests)">
 
 <!ENTITY coreutils-version "8.32">
@@ -111,6 +111,6 @@
 <!ENTITY coreutils-tmp-du "170 MB">
 <!ENTITY coreutils-tmp-sbu "0.6 SBU">
-<!ENTITY coreutils-fin-du "157 MB">
-<!ENTITY coreutils-fin-sbu "2.6 SBU">
+<!ENTITY coreutils-fin-du "158 MB">
+<!ENTITY coreutils-fin-sbu "2.8 SBU">
 
 <!ENTITY dbus-version "1.12.20">
@@ -153,6 +153,6 @@
 <!ENTITY elfutils-md5 "23feddb1b3859b03ffdbaf53ba6bd09b">
 <!ENTITY elfutils-home "https://sourceware.org/ftp/elfutils/">
-<!ENTITY elfutils-fin-du "121 MB">
-<!ENTITY elfutils-fin-sbu "1.0 SBU">
+<!ENTITY elfutils-fin-du "122 MB">
+<!ENTITY elfutils-fin-sbu "0.9 SBU">
 
 <!ENTITY eudev-version "3.2.9">
@@ -178,5 +178,5 @@
 <!ENTITY expect-home "https://core.tcl.tk/expect/">
 <!ENTITY expect-tmp-du "3.9 MB">
-<!ENTITY expect-tmp-sbu "0.1 SBU">
+<!ENTITY expect-tmp-sbu "0.2 SBU">
 
 <!ENTITY file-version "5.39">
@@ -185,7 +185,7 @@
 <!ENTITY file-md5 "1c450306053622803a25647d88f80f25">
 <!ENTITY file-home "https://www.darwinsys.com/file/">
-<!ENTITY file-tmp-du "20 MB">
+<!ENTITY file-tmp-du "21 MB">
 <!ENTITY file-tmp-sbu "0.1 SBU">
-<!ENTITY file-fin-du "13 MB">
+<!ENTITY file-fin-du "14 MB">
 <!ENTITY file-fin-sbu "0.1 SBU">
 
@@ -197,6 +197,6 @@
 <!ENTITY findutils-tmp-du "40 MB">
 <!ENTITY findutils-tmp-sbu "0.2 SBU">
-<!ENTITY findutils-fin-du "51 MB">
-<!ENTITY findutils-fin-sbu "0.7 SBU">
+<!ENTITY findutils-fin-du "52 MB">
+<!ENTITY findutils-fin-sbu "0.8 SBU">
 
 <!ENTITY flex-version "2.6.4">
@@ -206,5 +206,5 @@
 <!ENTITY flex-home "&github;/westes/flex">
 <!ENTITY flex-fin-du "36 MB">
-<!ENTITY flex-fin-sbu "0.4 SBU">
+<!ENTITY flex-fin-sbu "0.5 SBU">
 
 <!ENTITY gawk-version "5.1.0">
@@ -216,5 +216,5 @@
 <!ENTITY gawk-tmp-sbu "0.2 SBU">
 <!ENTITY gawk-fin-du "43 MB">
-<!ENTITY gawk-fin-sbu "0.4 SBU">
+<!ENTITY gawk-fin-sbu "0.5 SBU">
 
 <!ENTITY gcc-version "10.2.0">
@@ -223,10 +223,10 @@
 <!ENTITY gcc-md5 "e9fd9b1789155ad09bcf3ae747596b50">
 <!ENTITY gcc-home "https://gcc.gnu.org/">
-<!ENTITY gcc-tmpp1-du "3.7 GB">
+<!ENTITY gcc-tmpp1-du "3.8 GB">
 <!ENTITY gcc-tmpp1-sbu "11 SBU">
-<!ENTITY gcc-tmpp2-du "3.6 GB">
-<!ENTITY gcc-tmpp2-sbu "11 SBU">
-<!ENTITY gcc-fin-du "4.4 GB ">
-<!ENTITY gcc-fin-sbu "103 SBU (with tests)">
+<!ENTITY gcc-tmpp2-du "3.7 GB">
+<!ENTITY gcc-tmpp2-sbu "12 SBU">
+<!ENTITY gcc-fin-du "4.6 GB ">
+<!ENTITY gcc-fin-sbu "102 SBU (with tests)">
 <!ENTITY libquadmath-version "0.0.0">
 <!ENTITY libstdcpp-version   "6.0.28">
@@ -234,8 +234,8 @@
 <!ENTITY libatomic-version   "1.2.0">
 
-<!ENTITY libstdcpp-tmpp1-du "952 MB">
-<!ENTITY libstdcpp-tmpp1-sbu "0.4 SBU">
+<!ENTITY libstdcpp-tmpp1-du "954 MB">
+<!ENTITY libstdcpp-tmpp1-sbu "0.5 SBU">
 <!ENTITY libstdcpp-tmpp2-du "1.1 GB">
-<!ENTITY libstdcpp-tmpp2-sbu "1.1 SBU">
+<!ENTITY libstdcpp-tmpp2-sbu "0.8 SBU">
 
 <!ENTITY gdbm-version "1.18.1">
@@ -252,8 +252,8 @@
 <!ENTITY gettext-md5 "40996bbaf7d1356d3c22e33a8b255b31">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-tmp-du "303 MB">
-<!ENTITY gettext-tmp-sbu "1.7 SBU">
-<!ENTITY gettext-fin-du "231 MB">
-<!ENTITY gettext-fin-sbu "2.8 SBU">
+<!ENTITY gettext-tmp-du "310 MB">
+<!ENTITY gettext-tmp-sbu "1.9 SBU">
+<!ENTITY gettext-fin-du "240 MB">
+<!ENTITY gettext-fin-sbu "3.2 SBU">
 
 <!ENTITY glibc-version "2.32">
@@ -262,8 +262,8 @@
 <!ENTITY glibc-md5 "720c7992861c57cf97d66a2f36d8d1fa">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-tmp-du "750 MB">
-<!ENTITY glibc-tmp-sbu "4.2 SBU">
-<!ENTITY glibc-fin-du "2.6 GB">
-<!ENTITY glibc-fin-sbu "19 SBU">
+<!ENTITY glibc-tmp-du "762 MB">
+<!ENTITY glibc-tmp-sbu "4.6 SBU">
+<!ENTITY glibc-fin-du "2.4 GB">
+<!ENTITY glibc-fin-sbu "20 SBU">
 <!ENTITY libthread_db-version "1.0">
 
@@ -273,5 +273,5 @@
 <!ENTITY gmp-md5 "a325e3f09e6d91e62101e59f9bda3ec1">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-fin-du "51 MB">
+<!ENTITY gmp-fin-du "52 MB">
 <!ENTITY gmp-fin-sbu "1.1 SBU">
 
@@ -292,5 +292,5 @@
 <!ENTITY grep-tmp-sbu "0.2 SBU">
 <!ENTITY grep-fin-du "37 MB">
-<!ENTITY grep-fin-sbu "0.7 SBU">
+<!ENTITY grep-fin-sbu "0.9 SBU">
 
 <!ENTITY groff-version "1.22.4">
@@ -344,8 +344,8 @@
 <!ENTITY intltool-fin-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "5.7.0">
-<!ENTITY iproute2-size "747 KB">
+<!ENTITY iproute2-version "5.8.0">
+<!ENTITY iproute2-size "763 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "da22ab8562eda56ae232872fa72e4870">
+<!ENTITY iproute2-md5 "e2016acc07d91b2508916c459a8435af">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
 <!ENTITY iproute2-fin-du "14 MB">
@@ -357,6 +357,6 @@
 <!ENTITY kbd-md5 "ac7ec9cedad48f4c279251cddc72008a">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
-<!ENTITY kbd-fin-du "36 MB">
-<!ENTITY kbd-fin-sbu "0.1 SBU">
+<!ENTITY kbd-fin-du "32 MB">
+<!ENTITY kbd-fin-sbu "0.2 SBU">
 
 <!ENTITY kmod-version "27">
@@ -398,12 +398,12 @@
 <!ENTITY libffi-home "https://sourceware.org/libffi/">
 <!ENTITY libffi-fin-du "10 MB">
-<!ENTITY libffi-fin-sbu "1.9 SBU">
-
-<!ENTITY libpipeline-version "1.5.2">
-<!ENTITY libpipeline-size "971 KB">
+<!ENTITY libffi-fin-sbu "2.0 SBU">
+
+<!ENTITY libpipeline-version "1.5.3">
+<!ENTITY libpipeline-size "972 KB">
 <!ENTITY libpipeline-url "&savannah;/releases/libpipeline/libpipeline-&libpipeline-version;.tar.gz">
-<!ENTITY libpipeline-md5 "169de4cc1f6f7f7d430a5bed858b2fd3">
+<!ENTITY libpipeline-md5 "dad443d0911cf9f0f1bd90a334bc9004">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-fin-du "10 MB">
+<!ENTITY libpipeline-fin-du "9.3 MB">
 <!ENTITY libpipeline-fin-sbu "0.2 SBU">
 
@@ -417,11 +417,11 @@
 
 <!ENTITY linux-major-version "5">
-<!ENTITY linux-minor-version "7">
-<!ENTITY linux-patch-version "12">
+<!ENTITY linux-minor-version "8">
+<!ENTITY linux-patch-version "1">
 <!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
 <!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!ENTITY linux-size "110,093 KB">
+<!ENTITY linux-size "111,776 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "76bfc439430bc6596f1b0bcfc9ccff5c">
+<!ENTITY linux-md5 "ee17763117af02637f9f98bfeee32a09">
 <!ENTITY linux-home "https://www.kernel.org/">
 <!-- measured for 4.8.3 / gcc-6.2.0 on x86_64 : minimum is
@@ -431,6 +431,6 @@
 <!ENTITY linux-knl-sbu "4.4 - 66.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-tmp-du "1 GB">
-<!ENTITY linux-headers-tmp-sbu "0.1 SBU">
+<!ENTITY linux-headers-tmp-du "3.8 GB">
+<!ENTITY linux-headers-tmp-sbu "0.2 SBU">
 <!-- Removed in this book
 <!ENTITY linux-headers-fin-du "1 GB">
@@ -455,5 +455,5 @@
 <!ENTITY make-tmp-sbu "0.1 SBU">
 <!ENTITY make-fin-du "13 MB">
-<!ENTITY make-fin-sbu "0.5 SBU">
+<!ENTITY make-fin-sbu "0.6 SBU">
 
 <!ENTITY man-db-version "2.9.3">
@@ -465,8 +465,8 @@
 <!ENTITY man-db-fin-sbu "0.5 SBU">
 
-<!ENTITY man-pages-version "5.07">
-<!ENTITY man-pages-size "1,677 KB">
+<!ENTITY man-pages-version "5.08">
+<!ENTITY man-pages-size "1,682 KB">
 <!ENTITY man-pages-url "&kernel;linux/docs/man-pages/man-pages-&man-pages-version;.tar.xz">
-<!ENTITY man-pages-md5 "4423c3e8d8e8224382ff244449c29468">
+<!ENTITY man-pages-md5 "ee4161cbf5ba59be7419937e063252d9">
 <!ENTITY man-pages-home "https://www.kernel.org/doc/man-pages/">
 <!ENTITY man-pages-fin-du "31 MB">
@@ -478,5 +478,5 @@
 <!ENTITY meson-md5 "9dd395356f7ec6ef40e2449fc9db3771">
 <!ENTITY meson-home "https://mesonbuild.com">
-<!ENTITY meson-fin-du "33 MB">
+<!ENTITY meson-fin-du "34 MB">
 <!ENTITY meson-fin-sbu "less than 0.1 SBU">
 
@@ -494,6 +494,6 @@
 <!ENTITY mpfr-md5 "bdd3d5efba9c17da8d83a35ec552baef">
 <!ENTITY mpfr-home "https://www.mpfr.org/">
-<!ENTITY mpfr-fin-du "36 MB">
-<!ENTITY mpfr-fin-sbu "0.8 SBU">
+<!ENTITY mpfr-fin-du "38 MB">
+<!ENTITY mpfr-fin-sbu "0.9 SBU">
 
 <!ENTITY ncurses-version "6.2">
@@ -504,5 +504,5 @@
 <!ENTITY ncurses-tmp-du "48 MB">
 <!ENTITY ncurses-tmp-sbu "0.7 SBU">
-<!ENTITY ncurses-fin-du "32 MB">
+<!ENTITY ncurses-fin-du "33 MB">
 <!ENTITY ncurses-fin-sbu "0.4 SBU">
 
@@ -513,5 +513,5 @@
 <!ENTITY ninja-home "https://ninja-build.org/">
 <!ENTITY ninja-fin-du "78 MB">
-<!ENTITY ninja-fin-sbu "0.3 SBU">
+<!ENTITY ninja-fin-sbu "0.2 SBU">
 
 <!ENTITY openssl-version "1.1.1g">
@@ -542,8 +542,8 @@
 <!ENTITY perl-md5 "3812cd9a096a72cb27767c7e2e40441c">
 <!ENTITY perl-home "https://www.perl.org/">
-<!ENTITY perl-tmp-du "261 MB">
-<!ENTITY perl-tmp-sbu "1.5 SBU">
-<!ENTITY perl-fin-du "240 MB">
-<!ENTITY perl-fin-sbu "8.5 SBU">
+<!ENTITY perl-tmp-du "267 MB">
+<!ENTITY perl-tmp-sbu "1.8 SBU">
+<!ENTITY perl-fin-du "222 MB">
+<!ENTITY perl-fin-sbu "11 SBU">
 
 <!ENTITY pkgconfig-version "0.29.2">
@@ -553,5 +553,5 @@
 <!ENTITY pkgconfig-home "https://www.freedesktop.org/wiki/Software/pkg-config">
 <!ENTITY pkgconfig-fin-du "30 MB">
-<!ENTITY pkgconfig-fin-sbu "0.4 SBU">
+<!ENTITY pkgconfig-fin-sbu "0.3 SBU">
 
 <!ENTITY procps-ng-version "3.3.16">
@@ -560,6 +560,6 @@
 <!ENTITY procps-ng-md5 "e8dc8455e573bdc40b8381d572bbb89b">
 <!ENTITY procps-ng-home "https://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-fin-du "16 MB">
-<!ENTITY procps-ng-fin-sbu "0.1 SBU">
+<!ENTITY procps-ng-fin-du "17 MB">
+<!ENTITY procps-ng-fin-sbu "0.2 SBU">
 
 <!ENTITY psmisc-version "23.3">
@@ -568,5 +568,5 @@
 <!ENTITY psmisc-md5 "573bf80e6b0de86e7f307e310098cf86">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-fin-du "4.7 MB">
+<!ENTITY psmisc-fin-du "4.8 MB">
 <!ENTITY psmisc-fin-sbu "less than 0.1 SBU">
 
@@ -580,8 +580,8 @@
 <!ENTITY python-md5 "35b5a3d0254c1c59be9736373d429db7">
 <!ENTITY python-home "https://www.python.org/">
-<!ENTITY python-tmp-du "397 MB">
+<!ENTITY python-tmp-du "353 MB">
 <!ENTITY python-tmp-sbu "1.2 SBU">
-<!ENTITY python-fin-du "246 MB">
-<!ENTITY python-fin-sbu "1.2 SBU">
+<!ENTITY python-fin-du "248 MB">
+<!ENTITY python-fin-sbu "1.3 SBU">
 <!ENTITY python-docs-url "https://www.python.org/ftp/python/doc/&python-version;/python-&python-version;-docs-html.tar.bz2">
 <!ENTITY python-docs-md5 "2e0a549db8bef61733c37322368c815d">
@@ -654,5 +654,5 @@
 <!ENTITY tar-tmp-sbu "0.2 SBU">
 <!ENTITY tar-fin-du "39 MB">
-<!ENTITY tar-fin-sbu "2.5 SBU">
+<!ENTITY tar-fin-sbu "2.0 SBU">
 
 <!ENTITY tcl-version "8.6.10">
@@ -665,6 +665,6 @@
 <!ENTITY tcl-docs-md5 "a012711241ba3a5bd4a04e833001d489">
 <!ENTITY tcl-docs-size "1,171 KB">
-<!ENTITY tcl-tmp-du "76 MB">
-<!ENTITY tcl-tmp-sbu "0.9 SBU">
+<!ENTITY tcl-tmp-du "83 MB">
+<!ENTITY tcl-tmp-sbu "4.0 SBU">
 
 <!ENTITY texinfo-version "6.7">
@@ -676,5 +676,5 @@
 <!ENTITY texinfo-tmp-sbu "0.3 SBU">
 <!ENTITY texinfo-fin-du "104 MB">
-<!ENTITY texinfo-fin-sbu "0.7 SBU">
+<!ENTITY texinfo-fin-sbu "0.8 SBU">
 
 <!ENTITY tzdata-version "2020a">
@@ -696,8 +696,8 @@
 <!ENTITY util-linux-md5 "fe7c0f7e439f08970e462c9d44599903">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-tmp-du "129 MB">
-<!ENTITY util-linux-tmp-sbu "0.7 SBU">
-<!ENTITY util-linux-fin-du "254 MB">
-<!ENTITY util-linux-fin-sbu "1.3 SBU">
+<!ENTITY util-linux-tmp-du "133 MB">
+<!ENTITY util-linux-tmp-sbu "0.8 SBU">
+<!ENTITY util-linux-fin-du "260 MB">
+<!ENTITY util-linux-fin-sbu "1.2 SBU">
 
 <!ENTITY vim-version "8.2.1361">
@@ -709,6 +709,6 @@
 <!ENTITY vim-md5 "e07b0c1e71aa059cdfddc7c93c00c62a">
 <!ENTITY vim-home "https://www.vim.org">
-<!ENTITY vim-fin-du "198 MB">
-<!ENTITY vim-fin-sbu "3.0 SBU">
+<!ENTITY vim-fin-du "201 MB">
+<!ENTITY vim-fin-sbu "2.2 SBU">
 
 <!ENTITY xml-parser-version "2.46">
@@ -744,4 +744,4 @@
 <!ENTITY zstd-home "https://facebook.github.io/zstd/">
 <!ENTITY zstd-fin-du "16 MB">
-<!ENTITY zstd-fin-sbu "0.6 SBU">
-
+<!ENTITY zstd-fin-sbu "0.7 SBU">
+
Index: patches.ent
===================================================================
--- patches.ent	(revision b2b6c6fda7aacd8ec831cab548a311d30b6d1eac)
+++ patches.ent	(revision 6a06eaf8448fb37ba08de818e99aee6a6522a8d5)
@@ -45,7 +45,9 @@
 <!ENTITY kbd-backspace-patch-size "12 KB">
 
+<!--
 <!ENTITY libpipeline-checks-patch "libpipeline-&libpipeline-version;-check_fixes-3.patch">
 <!ENTITY libpipeline-checks-patch-md5 "0cd71f98eadaee07647d021d2e4c8621">
 <!ENTITY libpipeline-checks-patch-size "22 KB">
+-->
 <!--
 <!ENTITY ninja-limit-jobs-patch "ninja-&ninja-version;-add_NINJAJOBS_var-1.patch">
